### Method

# EBackend SourceRegistryServer load_error

since: 3.6

#### Declaration [src]

    void
    e_source_registry_server_load_error (
      ESourceRegistryServer* server,
      GFile* file,
      const GError* error
    )

#### Description [src]

Emits the `ESourceRegistryServer::load-error` signal.

Available since: 3.6

#### Parameters

`file`

  Type: `GFile`

  The `GFile` that failed to load.

  The data is owned by the caller of the method.

`error`

  Type: `GError`

  A `GError` describing the load error.

  The data is owned by the caller of the method.